<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>F:/SteamLibrary/steamapps/common/DarkestDungeon/mods/3_Aaxgpolarisfd/</ModDataPath>
	<Title>血咒Polarisfd</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Class</Tags>
		<Tags>New Class</Tags>
	</Tags>
	<ItemDescription>模组说明</ItemDescription>
</project>

